From 8a304186a23bedb7ca8b6899d7f2da088b250732 Mon Sep 17 00:00:00 2001
From: Mas Ahmad Muhammad <m.charly81@gmail.com>
Date: Mon, 27 Apr 2020 17:51:21 +0700
Subject: [PATCH] comdlg32: enlarge list area in CHOOSE_FONT window

the reason is for user readibility and conformable, this also affect ReactOS

Wine-Bug: none
Signed-off-by: Mas Ahmad Muhammad <m.charly81@gmail.com>
---
 dlls/comdlg32/comdlg32.rc | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

diff --git a/dlls/comdlg32/comdlg32.rc b/dlls/comdlg32/comdlg32.rc
index a1689f4abe..a5d09faa56 100644
--- a/dlls/comdlg32/comdlg32.rc
+++ b/dlls/comdlg32/comdlg32.rc
@@ -245,34 +245,34 @@ FONT 8, "MS Shell Dlg"
 }
 
 
-CHOOSE_FONT DIALOG  13, 54, 274, 147
+CHOOSE_FONT DIALOG  13, 54, 274, 169
 STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "Font"
 FONT 8, "MS Shell Dlg"
 {
     LTEXT           "&Font:",stc1 ,6,3,90,9
-    COMBOBOX        cmb1, 6,13,94,54,  CBS_OWNERDRAWFIXED | CBS_HASSTRINGS | CBS_DISABLENOSCROLL |
+    COMBOBOX        cmb1, 6,13,94,76,  CBS_OWNERDRAWFIXED | CBS_HASSTRINGS | CBS_DISABLENOSCROLL |
                     CBS_AUTOHSCROLL | CBS_SORT | WS_VSCROLL | WS_TABSTOP | CBS_SIMPLE
     LTEXT           "Font St&yle:",stc2 ,108,3,60,9
-    COMBOBOX        cmb2,108,13,64,54, CBS_OWNERDRAWFIXED | CBS_HASSTRINGS | CBS_DISABLENOSCROLL |
+    COMBOBOX        cmb2,108,13,64,76, CBS_OWNERDRAWFIXED | CBS_HASSTRINGS | CBS_DISABLENOSCROLL |
                     WS_VSCROLL | WS_TABSTOP | CBS_SIMPLE
     LTEXT           "&Size:",stc3,179,3,32,9
-    COMBOBOX        cmb3,179,13,32,54, CBS_OWNERDRAWFIXED | CBS_HASSTRINGS | CBS_DISABLENOSCROLL |
+    COMBOBOX        cmb3,179,13,32,76, CBS_OWNERDRAWFIXED | CBS_HASSTRINGS | CBS_DISABLENOSCROLL |
                     WS_VSCROLL | WS_TABSTOP | CBS_SIMPLE | CBS_SORT
     DEFPUSHBUTTON   "OK",IDOK,218,6,50,14, WS_GROUP | WS_TABSTOP | BS_DEFPUSHBUTTON
     PUSHBUTTON      "Cancel",IDCANCEL,218,23,50,14,WS_GROUP | WS_TABSTOP
     PUSHBUTTON      "&Apply", psh3,218,40,50,14,WS_GROUP | WS_TABSTOP
     PUSHBUTTON      "&Help" , pshHelp,218,57,50,14,WS_GROUP | WS_TABSTOP
-    GROUPBOX        "Effects",grp1,6,72,84,36,WS_GROUP
-    CHECKBOX	    "Stri&keout", chx1, 10,82,78,10, BS_AUTOCHECKBOX | WS_TABSTOP
-    CHECKBOX 	    "&Underline", chx2, 10,94,78,10, BS_AUTOCHECKBOX
-    LTEXT           "&Color:", stc4 ,6,114,80,9
-    COMBOBOX        cmb4,6,124,84,100,CBS_DROPDOWNLIST | CBS_OWNERDRAWFIXED | CBS_HASSTRINGS |
+    GROUPBOX        "Effects",grp1,6,92,84,36,WS_GROUP
+    CHECKBOX	    "Stri&keout", chx1, 10,102,78,10, BS_AUTOCHECKBOX | WS_TABSTOP
+    CHECKBOX 	    "&Underline", chx2, 10,114,78,10, BS_AUTOCHECKBOX
+    LTEXT           "&Color:", stc4 ,6,134,80,9
+    COMBOBOX        cmb4,6,144,84,100,CBS_DROPDOWNLIST | CBS_OWNERDRAWFIXED | CBS_HASSTRINGS |
 		    CBS_AUTOHSCROLL |  WS_BORDER | WS_VSCROLL | WS_TABSTOP
-    GROUPBOX        "Sample",grp2,98,72,120,36,WS_GROUP
-    CTEXT           "",stc5,103,81,109,24,SS_NOPREFIX | NOT WS_VISIBLE
-    LTEXT           "Scr&ipt:",stc7 ,98,114,40,9
-    COMBOBOX        cmb5,98,124,120,90,CBS_DROPDOWNLIST | CBS_HASSTRINGS |
+    GROUPBOX        "Sample",grp2,98,92,120,36,WS_GROUP
+    CTEXT           "",stc5,103,101,109,24,SS_NOPREFIX | NOT WS_VISIBLE
+    LTEXT           "Scr&ipt:",stc7 ,98,134,40,9
+    COMBOBOX        cmb5,98,144,120,90,CBS_DROPDOWNLIST | CBS_HASSTRINGS |
 		    CBS_AUTOHSCROLL |   WS_VSCROLL | WS_TABSTOP
 }
 
-- 
2.25.1.windows.1

